//
// C++ Interface: kbibpreambledlg
//
// Description: 
//
//
// Author: Thach Nguyen <thach.nguyen@rmit.edu.au>, (C) 2006
//
// Copyright: See COPYING file that comes with this distribution
//
//
#ifndef KBIBPREAMBLEDLG_H
#define KBIBPREAMBLEDLG_H

#include <kdialogbase.h>
#include <qtextedit.h>

/**
	@author Thach Nguyen <thach.nguyen@rmit.edu.au>
*/
class KBibPreambleDlg : public KDialogBase
{
Q_OBJECT
public:
    KBibPreambleDlg(QWidget *parent = 0, const char *name = 0);

    ~KBibPreambleDlg();
	void setText(QString st);
	QString getText();
	
private:
	QTextEdit *textView;	

};

#endif
